Subject: Ticket Assigned - need escalation deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 17:14:56 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation deli cibin xavier                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8148260306 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566852076 Bot:  Please wait while we transfer you to an agent Agent:  Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you? Customer:  Hello. I have a delivery scheduled today. Can i recieve that today after evening 7.30pm as i have work and i will be free after 7.30pm Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  We would like to inform you that before attempting the delivery of your products, our courier agent will contact you. We would request you to instruct the courier agent to deliver the items by (7.30pm). They will keep your items in their facility and re-arrange the delivery of your items as per your requested time. Agent:  Is there anything else i can help you with ? Customer:  Ok thankyou Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  cibin xavier Bot:  Hi Cibin Xavier ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8148260306 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:59 PM, 19th Jan                   mayar                   Hi Cibin,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:01 PM, 19th Jan                     cibin xavier                    Hello. I have a ordered some items yesterday and it showned it will deliver today. But still it has not reached and the status is showing placed.           09:03 PM, 19th Jan                     cibin xavier                    Can i please recieve the order today as i ordered so that i can recieve as my son birthday is tomorrow. So i want use those clothes for his birthday           09:04 PM, 19th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           09:08 PM, 19th Jan                     cibin xavier                    Ok           09:08 PM, 19th Jan                   mayar                   Could you please confirm is this your correct phone number 96566852076?           09:11 PM, 19th Jan                     cibin xavier                    Yes this is my number           09:11 PM, 19th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:12 PM, 19th Jan                     cibin xavier                    Thankyou. It will be very helpful           09:13 PM, 19th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:14 PM, 19th Jan                     cibin xavier                    Ok thankyou           09:14 PM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3787140